<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<!-- disabling viewport zoomimg -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0,maximum-scale=1.0">
	<!-- for compatibility -->
	<meta http-equiv="X-UA-Compatible"content="IE-Edge"> 
	<!-- fontawesome icon -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">
	
	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Lato&display=swap" rel="stylesheet">
	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">

	<!-- css bootstrap animation -->
	<link rel="stylesheet" href="./assets/css/animate.css">
	<!-- bootstrap css -->
	<link rel="stylesheet" href="assets/css/bootstrap.min.css">
	<!-- external css -->
	<link rel="stylesheet" href="assets/css/style.css">

	<title>My first Capstone Project</title>

	<title>My Landing Page</title>
	<link rel = "icon" type = "image/png" href = "./assets/images/bg.jpg">

</head>
<body>


<section id="jumbotron-section">

	<div id="jumbo-land" class="jumbotron mb-0">
		<div class="container text-center">
			<!-- <i class="fas fa-street-view"></i> -->
			<img src="./assets/images/bg.jpg" id="img1" alt="">
			<h1 class="display-4">B43 Web Design Studio</h1>
			<p class="lead">This is my amazing capstone 1 project</p>
			<hr class="my-4">
			<button class="btn btn-success">
				<a href="./capstone1project/index.html" target="_blank">GET STARTED</a>
			</button>
		</div>
	</div>
</section>










<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

<!-- Popper JS -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>

<!-- Latest compiled JavaScript -->
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>

	<!-- optional javascript -->
	<!-- jquery first, then popper.js then bootstrap JS -->
<script src="assets/js/jquery-3.4.1.min.js"></script>
<script src="assets/js/popper.min.js"></script>
<script src="assets/js/bootstrap.min.js"></script>



</body>
</html>